/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package model.adresses;

import javax.persistence.Entity;
import javax.persistence.OneToOne;
import model.company.Location;

/**
 *
 * @author patri
 */
@Entity
public class LocationAddress extends Address {
    
    @OneToOne
    private Location location;

    public LocationAddress() {
    }

    public Location getLocation() {
        return location;
    }

    public void setLocation(Location location) {
        this.location = location;
    }
}
